.site-footer {
    padding: 64px 0 0 0;
    border-top: 1px solid #F7F7F7;
}

.site-footer .container {
    display: flex;
    flex-direction: column;
}

.site-footer .container .row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 65px;
}

.site-footer .container .row .col {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.site-footer .logo img {
    height: 72px;
    width: initial;
}

.site-footer .logo p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin: 32px 0 0 0;
}

.site-footer .col h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 27px;
    color: #272A4E;
    margin-bottom: 12px;
}

.site-footer .col.menu a {
    font-size: 16px;
    line-height: 21px;
    color: #272A4E;
    margin-bottom: 12px;
    display: block;
}

.site-footer .col.menu .menu-item-has-children > a {
    display: none;
}

.site-footer .col.menu a:hover {
    color: #D9AD4F;
}

.site-footer .contact a {
    width: max-content;
    margin-bottom: 24px;
    display: block;
}

.site-footer .contact .underline {
    --line: #D9AD4F;
    --color: #2b3044;

    text-decoration: none;
    color: var(--color);
    position: relative;
}

.site-footer .contact .underline span {
    background-image: linear-gradient(0deg, var(--line) 0%, var(--line) 100%);
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: var(--background-size, 100%) 1px;
    transition: background-size 0.2s linear var(--background-delay, 0.15s);
    font-size: 16px;
    line-height: 21px;
    color: #D9AD4F;
    transform: translateZ(0);
}

.site-footer .contact .underline svg {
    vertical-align: top;
    display: inline;
    line-height: 1;
    width: 13px;
    height: 20px;
    position: relative;
    left: -2px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1px;
    stroke: var(--line);
    stroke-dasharray: 7.95 30;
    stroke-dashoffset: var(--stroke-dashoffset, 46);
    transition: stroke-dashoffset var(--stroke-duration, 0.15s) var(--stroke-easing, linear) var(--stroke-delay, 0s);
}

.site-footer .contact .underline:hover {
    --background-size: 0%;
    --background-delay: 0s;
    --stroke-dashoffset: 26;
    --stroke-duration: 0.3s;
    --stroke-easing: cubic-bezier(0.3, 1.5, 0.5, 1);
    --stroke-delay: 0.195s;
}


.site-footer .contact label {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #272A4E;
    margin-bottom: 10px;
    display: block;
}

.site-footer .contact p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin: 0;
}

.site-footer .contact div {
    margin-bottom: 18px;
}

.site-footer .contact div a {
    font-size: 16px;
    line-height: 21px;
    color: #D9AD4F;
    margin: 0;
    text-decoration: underline;
}

.site-footer .contact .social {
    display: flex;
    align-items: center;
    margin: 14px 0 0 0;
}

.site-footer .contact .social a {
    margin: 0 32px 0 0;
}

.site-footer .contact .social a:last-child {
    margin: 0;
}

.site-footer .contact .social svg {
    fill: #272A4E;
    transition: .2s ease-in-out;
}

.site-footer .contact .social a:hover svg {
    fill: #D9AD4F;
}

.site-footer .form p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 28px;
}

.site-footer .form .input-effect {
    height: 49px;
    margin-bottom: 20px;
}

.site-footer .copyright {
    border-top: 1px solid #F7F7F7;
    width: 100%;
    padding: 18px 0;
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    text-align: center;
    margin: 64px 0 0 0;
}

@media (max-width: 1000px) {
    .site-footer {
        padding: 48px 0 0;
    }

    .site-footer .container .row {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 48px;
    }

    .site-footer .copyright {
        margin: 48px 0 0;
    }

    .site-footer .form .btn {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .site-footer .container .row {
        grid-template-columns: 1fr;
        grid-row-gap: 48px;
        position: relative;
    }

    .site-footer .container .row .col.logo {
        align-items: center;
    }

    .site-footer .container .row .col.logo a {
        width: max-content;
    }

    .site-footer .logo img {
        height: 58px;
    }

    .site-footer .logo p {
        margin: 24px 0 0 0;
        font-size: 16px;
        line-height: 21px;
        text-align: center;
    }

    .site-footer .col h3 {
        text-align: center;
    }

    .site-footer .container .row .col.menu a,
    .site-footer .contact label,
    .site-footer .form p {
        text-align: center;
    }

    .site-footer .container .row .col.contact {
        align-items: center;
    }

    .site-footer .contact .social {
        position: absolute;
        bottom: -80px;
    }

    .site-footer .copyright {
        margin: 120px 0 0;
    }

    .site-footer .contact div a {
        margin: 0 auto;
    }

    .site-footer .input-effect input {
        text-align: center;
    }

    .site-footer .input-effect input::-webkit-input-placeholder {
        text-align: center;
    }

    .site-footer .input-effect input:-moz-placeholder { /* Firefox 18- */
        text-align: center;
    }

    .site-footer .input-effect input::-moz-placeholder { /* Firefox 19+ */
        text-align: center;
    }

    .site-footer .input-effect input:-ms-input-placeholder {
        text-align: center;
    }
}